CocoaPods坚持“分析依赖”

内容来源于 Stack Overflow,并遵循CC BY-SA 3.0许可协议进行翻译与使用

  • 回答 (2)
  • 关注 (0)
  • 查看 (14)

我正在使用CocoaPods来管理我的依赖项。一切都很顺利。现在,当我创建一个新项目时,将以下内容添加到我的podfile中,

platform :ios, '6.1'
pod 'RestKit', '~>  0.20.0'

当我安装吊舱的时候,它一直在运行分析相依性.

知道为什么会有这个问题吗?

提问于
用户回答回答于

我也有同样的问题,因为我的输出和链接的答案不一样,所以我包括了这个反应,以及它对我有用的验证:

  $ pod repo remove master
  $ pod setup
  $ pod install
用户回答回答于

另一种修复方法是删除Pods文件夹和Podfile.lock文件和运行pod install再来一次。

扫码关注云+社区